Subject: Re: bug#27609: 26.0.50; Todo-mode bugs with hidden headers, etc.

From: Stephen Berman <[email-masked]>
Date: Fri, 07 Jul 2017 23:28:54 +0200

On Fri, 07 Jul 2017 15:29:57 +0200 Stephen Berman <[email-masked]> wrote:

> I found several bugs involving todo-mode hidden item date-time headers,
> and in the course of debugging these found several other unrelated bugs.
> I've fixed all of these and, being the maintainer of todo-mode.el, I
> will push the fixes to master, together with accompanying tests I've
> written.  This bug report is for reference, so I'll just list the bugs
> without providing recipes to reproduce them (the tests more or less
> embody recipes).

Fixes committed in 1cf6b15 and 264dd81, tests in c24748a.

Steve Berman